/* Localized versions of Info.plist keys */
CFBundleName = "Apple PS2 Controller for ElanTech Touchpad";
CFBundleShortVersionString = "2.8.3";
CFBundleGetInfoString = "2.8.3, Copyright Apple Computer, Inc. 2002-2003, ©Copyright EMlyDinEsH(OSXLatitude) 2012-2013";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2002-2003, ©Copyright EMlyDinEsH(OSXLatitude) 2012-2013";
